{
  "verseBefore": "Dayh garơng đok rahlap, ahluk aneq, ji daayh adô ăm truh tuôôy gôô truh.  ",
  "verseAfter": "Dayh grơng đok rahlap, đnooy pato, ji pato daay dong truh tuôôy gô truh.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-10-05T03:50:52.967Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
